<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>ICPAC Partners</atom:name>
    </atom:author>
    <atom:category term="Disasters"/>
    <atom:category term="Displacement Risk Profile"/>
    <atom:category term="Flood"/>
    <atom:category term="Migration"/>
    <atom:category term="Risk"/>
    <atom:contributor>ICPAC Partners</atom:contributor>
    <atom:id>8b6e8792-dad6-11ed-8d88-0242ac170007</atom:id>
    <dc:identifier>8b6e8792-dad6-11ed-8d88-0242ac170007</dc:identifier>
    <atom:link href="https://geoportal.icpac.net/download/1743" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (Original Dataset Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AIGADDisplacement_percTotPoP_current&amp;format=image%2Fjpeg&amp;height=550&amp;width=585&amp;srs=EPSG%3A4326&amp;bbox=21.81368001500016%2C-4.67687988299997%2C51.41551330000024%2C23.142871801000183" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (JPEG Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AIGADDisplacement_percTotPoP_current&amp;format=application%2Fpdf&amp;height=550&amp;width=585&amp;srs=EPSG%3A4326&amp;bbox=21.81368001500016%2C-4.67687988299997%2C51.41551330000024%2C23.142871801000183" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (PDF Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AIGADDisplacement_percTotPoP_current&amp;format=image%2Fpng&amp;height=550&amp;width=585&amp;srs=EPSG%3A4326&amp;bbox=21.81368001500016%2C-4.67687988299997%2C51.41551330000024%2C23.142871801000183" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (PNG Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AIGADDisplacement_percTotPoP_current&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (Zipped Shapefile Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AIGADDisplacement_percTotPoP_current&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (GML 3.1.1 Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AIGADDisplacement_percTotPoP_current&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (ESRI Shapefile Compresso Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AIGADDisplacement_percTotPoP_current&amp;outputFormat=gml2&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (GML 2.0 Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AIGADDisplacement_percTotPoP_current&amp;outputFormat=csv&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (CSV Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AIGADDisplacement_percTotPoP_current&amp;outputFormat=excel&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (Excel Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AIGADDisplacement_percTotPoP_current&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (GeoJSON Format)"/>
    <atom:link href="https://geoportal.icpac.net/layers/icpac_geoportal_data:geonode:IGADDisplacement_percTotPoP_current" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:IGADDisplacement_percTotPoP_current&amp;STYLE=IGADDisplacement_percTotPoP_current&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (Legend Format)"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://geoportal.icpac.net/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://geoportal.icpac.net/uploaded/thumbs/layer-8b6e8792-dad6-11ed-8d88-0242ac170007-thumb-3e0f583b-0a4f-42f1-bb7c-1d4e0f0e94df.png" type="WWW:DOWNLOAD-1.0-http--download" title="FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level (Thumbnail Format)"/>
    <atom:link href="https://geoportal.icpac.net/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=8b6e8792-dad6-11ed-8d88-0242ac170007"/>
    <atom:title>FLOOD:Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level</atom:title>
    <atom:updated>2023-04-14T15:10:00Z</atom:updated>
    <atom:published>2023-04-14T15:10:00Z</atom:published>
    <atom:summary>Annual Average Displacement triggered by flood events in Current Climate Conditions as a percentage of overall population at province or county level. This estimation is part of the results of the flood Displacement Risk Profile - Addressing Drivers and Facilitating Safe, Orderly and Regular Migration in the Contexts of Disasters and Climate Change in the IGAD Region (ICPAC (2023), Flood Displacement Risk Profile (2023)) financed by the Migration Multi-Partner Trust Fund (MPTF)</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>-4.67687988299997 21.81368001500016</gml:lowerCorner>
        <gml:upperCorner>23.14287180100018 51.41551330000024</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
